Subject: [PATCH v5] devicetree: Add generic IOMMU device tree bindings

From: [email-masked] (Joerg Roedel)
Date: Thu, 31 Jul 2014 18:36:11 +0200

On Thu, Jul 31, 2014 at 08:38:47AM -0700, Olof Johansson wrote:
> >
> > Applied, thanks everyone.
> 
> Really?
> 
> Gee, thanks for giving people a chance to reply with acks. It's
> considered polite to do so when there has been outstanding questions.

Its not pushed yet, I can still make changes. Do you have any objections
or an Ack?

	Joerg